[Version]
ver=3
[BackGround]
bkgnd_path=47.jpg
fill_color=0
bkgnd_color=16777215
preview=Christmas07.jpg
[Frame]
frame_num=2
frame0_path=47.png
frame0_pos=120,302,231,192
frame1_path=47.png
frame1_pos=118,65,231,192
[Buttons]
privbtn_path=42.png
privbtn_pos=548,452,46,49
playbtn_path=42.png
playbtn_pos=599,445,51,57
nextbtn_path=42.png
nextbtn_pos=657,453,47,49
[Items]
text_num=1
text0_content=Merry \r\nChristmas!
text0_pos=503,217,1,1
text0_font_name=Happy
text0_font_size=33
text0_font_color=-16724737
text0_font_style=0
text0_effect_style=48
text0_artword_id=-1
text0_shadow_color=-16777216
text0_shadow_opaci=0
text0_shadow_offsetx=0
text0_shadow_offsety=0
text0_halation_value=1
text0_halation_color=-16777216
